{% extends 'base.html' %}

{% block title %}Create a user account{% endblock %}

{% block content %}
<h1>Create a user account</h1>
<form action="{% url 'profile_new' %}" method="post">{% csrf_token %}
	{{ form.as_p }}
	<button type="submit" class="btn btn-default">Submit</button>
</form>
{% endblock %}

